package cn.reghao.devops.web.mgr.app.service.bd;

import cn.reghao.devops.web.mgr.app.model.po.AppBuilding;
import cn.reghao.devops.web.mgr.app.model.po.log.DeployLog;

/**
 * 构建部署通知
 *
 * @author reghao
 * @date 2023-02-24 21:15:54
 */
public interface BuildDeployNotify {
    void buildNotify(AppBuilding appBuilding);
    void deployNotify(DeployLog deployLog);
}
